import request from '@/utils/request'


// 查询报警器用户
export function detectorUserList(query) {
  return request({
    url: '/detector/detectorUser/detectorUserList',
    method: 'get',
    params: query
  })
}

// 查询报警器用户下的报警器
export function getdetectorInfoList(query) {
  return request({
    url: '/detector/detectorInfo/detectorInfoList',
    method: 'get',
    params: query
  })
}
